
[data-novi-id="16"]{
  font-weight: 400;
}
[data-novi-id="15"]{
  font-weight: 400;
}
[data-novi-id="14"]{
  font-weight: 400;
}
[data-novi-id="13"]{
  font-weight: 400;
}
[data-novi-id="12"]{
  font-weight: 400;
}
[data-novi-id="11"]{
  font-weight: 400;
}
[data-novi-id="10"]{
  font-weight: 400;
  color: rgb(5, 5, 5);
}
[data-novi-id="9"]{
  font-style: italic;
  font-size: 12px;
  font-weight: 400;
}
[data-novi-id="8"]{
  font-style: italic;
  font-weight: 400;
}
[data-novi-id="7"]{
  text-align: left;
}
[data-novi-id="6"]{
  color: rgb(3, 2, 71);
  font-weight: 300;
  font-size: 70px;
}
[data-novi-id="5"]{
  font-style: italic;
}
[data-novi-id="4"]{
  font-size: 15px;
  text-transform: capitalize;
}
[data-novi-id="3"]{
  font-style: italic;
}
[data-novi-id="2"]{
  font-style: italic;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  text-align: left;
}
